<!DOCTYPE web-app PUBLIC
 "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN"
 "http://java.sun.com/dtd/web-app_2_3.dtd" >

<web-app>
  <display-name>rilievi-web</display-name>
  
  <session-config>
      <tracking-mode>COOKIE</tracking-mode>
  </session-config>
  
</web-app>
